.materials-list li .docx-file{
	background:url(../images/doc.png) no-repeat;
}
.materials-list li .pptx-file{
	background:url(../images/ppt.png) no-repeat;
}
.materials-list li .ppt-file{
	background:url(../images/ppt.png) no-repeat;
}
.materials-list li .jpg-file{
	background:url(../images/jpg.png) no-repeat;
}
.materials-list li .jpeg-file{
	background:url(../images/jpg.png) no-repeat;
}
.materials-list li .eps-file{
	background:url(../images/eps.png) no-repeat;
}